How to install docky?

Asked by Eric Capps on 2010-06-11

I have installed Docky 2.0.2 from the Ubuntu Software Center in 10.04. There is a bug that effects the GMail docklet that causes Docky to crash several times a day. I have seen it reported and resolved in later versions of Docky, but for whatever reason the repository I've installed from doesn't have the latest stable release of Docky. I would use the PPA but I don't want to use an unstable dev version. So, I've downloaded docky-2.0.4.tar.gz but it's completely unobvious to me how to install it. I've looked through other answers on launchpad and for obvious README files in the package but haven't found anything. I also tried running the install-sh script but it expected parameters which weren't obvious to me.

So, the one sentence question: how do I install Docky?

Question information

Language:
English Edit question
Status:
Answered
For:
Docky Edit question
Assignee:
No assignee Edit question
Last query:
2010-06-11
Last reply:
2010-06-15

Can you help with this problem?

Provide an answer of your own, or ask Eric Capps for more information if necessary.

To post a message you must log in.